Subject: Trainer Candidate - Aditee Jain
From: Aditee Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 May 2021 05:49:53 -0400

| | Tech Support Test

Name | Aditee Jain
E-mail | [email-masked]
Phone Number | (0) 9685999472
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | TATA ClassEdge | Academic Officer/manager | Jan 2020 | 33000 per month
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

As a Soft Skills and Voice & Accent Trainer with 6 years of rich experience in training
and development, I managed to train junior to middle level management during the
tenure. A strong believer in the power of positive thinking in the workplace. I am a
creative, punctual and enthusiastic person who believes in developing everyday to
the fullest. I have a good command over language, pronunciation and voice modulation. As a trainer I learnt to deliver the best possible result/output for the
organization. Training advanced me with various skill sets like good communication, leadership skill, stress management, time management, confidence, relationship
building and best customer experience to the clients. I worked with a highly recognized company in the Education sector as an Academic
Officer/Manager. Being worked as an Academic Manager, I religiously worked in the development of my team members for the betterment of the organization and provided end to end
services to the clients/school with implementing the best possible resolutions. My work involved training teachers and principals on the
product utilization. I also demonstrated new products to new clients and sharing the benifits of USPs. I provided consultation, feedback and mentoring to teachers while monitoring their
activities on the utilization of the product. While working in the education sector I advanced in making good PRs, developing
scopes, submitting deliverables in time, showing great leadership with ensuring the
work done. I worked in the revenue development area ensuring the complete collection
from the school for the services provided to them. For a greater presentation of career
contributions and acheivements, please see my enclosed resume. I welcome the
oppurtunity to speak with you at our earliest convenience. I would much appreciate
the opportunity to contribute to your organization.

Thank you for your time and consideration

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Great customer service involves personalization; finds a way to connect with the customer on a more personal level. Good customer service focus on to address the issue, however, great customer service provides a positive impact during interaction.

What according to you makes you a good candidate for this position?

As a Soft Skills and Voice & Accent Trainer with 6 years of rich experience in training
and development, I managed to train junior to middle level management during the
tenure. A strong believer in the power of positive thinking in the workplace. I am a
creative, punctual and enthusiastic person who believes in developing everyday to
the fullest. As a trainer I learnt to deliver the best possible result/output for the
organization. Training advanced me with various skill sets like good communication, leadership skill, stress management, time management, confidence, relationship
building and best customer experience to the clients. I worked with a highly recognized company in the Education sector as an Academic
Officer/Manager. As an Academic Manager, I religiously worked in the development of
my team members for the betterment of the organization and provided end to end
services to the clients/school. My work involved training teachers and principals on the
product utilization. I demonstrated the new products with our USPs to clients. I
provided consultation, feedback and mentoring to teachers while monitoring their
activities on the utilization of the product. While working in the education sector I advanced in making good PRs, developing
scopes, submitting deliverables in time, showing great leadership with ensuring the
work done. I worked in the revenue development area ensuring the complete collection
from school for the services provided. I am responsible person and know the KPIs and KPR very well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |